[3.2][RC] phpBB Sitemaker Content

A place for Extension Authors to post and receive feedback on Extensions still in development. No Extensions within this forum should be used within a live environment!
Anti-Spam Guide
Forum rules
READ: phpBB.com Board-Wide Rules and Regulations

IMPORTANT: Extensions Development rules

IMPORTANT FOR NEEDED EVENTS!!!
If you need an event for your extension please read this for the steps to follow to request the event(s)
KnownSyntax
Registered User
Posts: 38
Joined: Mon Sep 22, 2014 8:47 pm
Location: Arizona, United States

Re: [3.2][RC] phpBB Sitemaker Content

Post by KnownSyntax »

Can't wait for this to be released as stable, using it now as the [RC] status and it's perfect!

Are there any updates on the rest of the sections (categories, etc.)? Thank you!
TexTHKM
Registered User
Posts: 61
Joined: Sun Sep 28, 2008 3:31 pm

Re: [3.2][RC] phpBB Sitemaker Content

Post by TexTHKM »

Glad to see someone making a extension similar to what I used on Xenforo for articles (Xenporta - https://xenforo.com/community/resources ... -pro.6023/)

Looking forward to future updates ;)
KnownSyntax
Registered User
Posts: 38
Joined: Mon Sep 22, 2014 8:47 pm
Location: Arizona, United States

Re: [3.2][RC] phpBB Sitemaker Content

Post by KnownSyntax »

Hey Blitze, I just added an issue where if you have this installed the search results (using the phpBB search or advanced search) will only return a maximum of 10 results now.

Once that gets addressed and a few other bugs I’ve found, this will be flawless!
El_Lagarto
Registered User
Posts: 54
Joined: Tue Apr 08, 2014 1:21 pm

Re: [3.2][RC] phpBB Sitemaker Content

Post by El_Lagarto »

RC4 give me the following error when I try to install: "The selected extension cannot be enabled, please verify the extension’s requirements."

My test forum is running phpBB 3.3.0 and Sitemaker 3.2.1. Is that why?
User avatar
Dr.Death
Registered User
Posts: 400
Joined: Fri Apr 25, 2003 10:04 am
Location: Germany
Contact:

Re: [3.2][RC] phpBB Sitemaker Content

Post by Dr.Death »

Yes,
at the moment this extensions requires: phpbb >= 3.2.2 and phpbb < 3.3.0

So, phpBB 3.3.0 is out of range...
Doc.
El_Lagarto
Registered User
Posts: 54
Joined: Tue Apr 08, 2014 1:21 pm

Re: [3.2][RC] phpBB Sitemaker Content

Post by El_Lagarto »

Thanks
Kleptoid
Registered User
Posts: 3
Joined: Sun Sep 13, 2020 3:31 am

Re: [3.2][RC] phpBB Sitemaker Content

Post by Kleptoid »

Are there any plans to make this compatible with phpBB 3.3.x?
Post Reply

Return to “Extensions in Development”